\documentclass[11pt]{article}

\usepackage[margin=0.75in, paperwidth=8.5in, paperheight=11in]{geometry}

\begin{document}
The function $f(x)=(x-3)^2+\frac{1}{2}$ has domain $\mathrm{D}_f:(-\infty,\infty)$
and range $\mathrm{R}_f:\left[\frac{1}{2},\infty\right)$.

$\lim \limits_{x \to a^-}$

$\displaystyle{\lim \limits_{x \to a} \frac{f(x)-f(a)}{x-a}=f'(a)}$

$\displaystyle{\int \sin x \, dx=-\cos x + C}$

$\int_a^b$

$\int \limits_a^b$

$\displaystyle{\int_a^b}$

$\displaystyle{\int \limits_{a}^{b}  x^2 \, dx = \left[\frac{x^3}{3}\right]_a^b = \frac{b^3}{3} - \frac{a^3}{3} }$

$\displaystyle{\sum \limits_{n=1}^{\infty} ar^n=a+ar+ar^2+ \cdots +ar^n}$

$\displaystyle{\int_a^b f(x) \, dx = \lim \limits_{x \to \infty} \sum \limits_{k = 1}^{n} f(x_k) \cdot \Delta x}$

$\vec{v} = v_1 \vec{i} + v_2 \vec{j} = \langle v_1, v_2 \rangle$

\end{document}
